Subject: bug#1249: menu-bar-item problem

From: Chong Yidong <[email-masked]>
Date: Mon, 27 Oct 2008 18:03:40 -0400

>> emacs -Q
    >> f10
    >> e
    >>
    >> Wrong type argument: listp, "Delete text in region and copy it to the
    >> clipboard" [The backtrace is long.]
    >
    > I can't reproduce this: after pressing f10 (which opens the File menu),
    > pressing "e" does nothing except beep.  Is it supposed to do anything?

    On w32 it opens the Edit menu. I thought it should to that on all
    platforms. 

  Right?  That's what I was expecting.

Not on GNU/Linux.  But never mind; could you post the backtrace?